<?php
	require_once('JSON.php');
	$json = new Services_JSON();

	$_linki = array();
	$_linki[] = "http://www.google.pl";
	$_linki[] = "http://www.youtube.pl";
	$_linki[] = "http://www.eduweb.pl";
	$_linki[] = "http://www.gazeta.pl";
	$_linki[] = "http://www.onet.pl";
	
	$obiekt = array(
		'id' => "341",
		'Imie' => "Dawid",
		'Nazwisko' => "Fralek",
		'Login' => "fralek21",
		'Linki' => $_linki
	);
	
	$ret = $json->encode($obiekt);
	print($ret);
	
?>